Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1577596 - [TRACKER][Octavia]- LB object (health monitor) Quotas set fails
Summary: [TRACKER][Octavia]- LB object (health monitor) Quotas set fails
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-octavia
Version: 13.0 (Queens)
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Assaf Muller
QA Contact: Alexander Stafeyev
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-13 11:55 UTC by Alexander Stafeyev
Modified: 2019-09-10 14:10 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-21 13:46:39 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
OpenStack Storyboard 2002016 0 None None None 2018-05-13 11:55:51 UTC

Description Alexander Stafeyev 2018-05-13 11:55:51 UTC
Description of problem:

Setting a healthmonitor quota fails and not proper log generated. 

All info in the attached storyboard

Comment 1 Assaf Muller 2018-05-21 13:46:39 UTC
This RHBZ is not actionable - the Storyboard issue is not parsable. It's unclear what issue you're reporting or what is the impact of the issue.


Note You need to log in before you can comment on or make changes to this bug.